Bug 20666 - ATA 100 Hard discs Highpoint 370
Summary: ATA 100 Hard discs Highpoint 370
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-11 00:56 UTC by tariqrazzaq
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-10 21:06:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description tariqrazzaq 2000-11-11 00:56:53 UTC
Hi

I have recently made a new PC. Specification:

ABIT kT7-Raid ATA100
Athlon Thunderbird 800
256 MB RAM
2 x ATA100 Hard discs
Voodoo 3 graphics card
Soundblaster Live 1024
DVD Rom
Zip
Floppy


I want to install Windows on one (first) and Redhat linux on the other. 
Unfortuantely neither Redhat 6.2 or 7.0 support ATA100 hard discs.  When I 
try installing it, I am told that there are no devices to install it on. I 
am also aware that redhat 6.2 does not support the athlon thunderbird chip.

Could you please tell me how to get it installed.  I would like to use 
redhat 6.2

Thanks

Tariq

Comment 1 Pekka Savola 2000-11-11 14:37:56 UTC
ATA-100 Hard disks are supported all right, but your HDD controller isn't.

You need IDE kernel patches or AFAIK 2.4 kernel for it to work out of the box.

Comment 2 Jeremy Katz 2001-09-10 21:06:42 UTC
This should work with Red Hat Linux 7.1


Note You need to log in before you can comment on or make changes to this bug.